Subject: Ticket Assigned - Fwd: Poor Online Transparency_Splash_Al Ain Mall
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 16 Feb 2020 17:06:21 +0000 (UTC)

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd:  Poor Online Transparency_Splash_Al Ain Mall 

Sent from my iPhone

Begin forwarded message:

> From: Abdul wahid <[email-masked]>
> Date: 16 February 2020 at 8:22:04 PM GST
> To: [email-masked]
> Subject: Poor Online Transparency_Splash_Al Ain Mall
> 
> To Whom it may concerns,
> 
> I regret to inform you that I had a bad experience from one of the Splash outlet situated in Al Ain Mall, Al Ain.
> 
> It is disappointing that I haven’t received the refund even after 23 days. The transaction was cancelled due to a confusion made by Mr.Sunny Tamang, who convinced me to make the purchase from online instead of buying from the store.
> I would like to advise you look into this matter seriously and let me know the intention of diverting a customer who came to buy the goods from the store to a online purchase.
> I have attached the both SMS & email notifications in this regard for your reference.
> 
> 
> 
> 
> 
> 
> Sent from my iPhone
> 
> 
> Abdul Wahed
> 0564949858

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/465632